<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link href="https://fonts.googleapis.com/css2?family=Quicksand:wght@400;500&display=swap" rel="stylesheet">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    <link rel="stylesheet" href="./style.css">
</head>
<body>
    <nav class="container-fluid p-0 sticky-top">
        <div class="p-2 px-md-5 bg-info text-light d-flex justify-content-between mb-4">
            <div class="fw-bolder">Ada Lovelace</div>
            <div class="d-flex gap-4">
                <div>About Me</div>
                <div>Projects</div>
                <div>Tools</div>
            </div>
        </div>
    </nav>
    
    <section class="container-lg p-lg-0">
        <div class="row">
            <h3 class="text-center my-5 display-5">Other Projects</h3>
            <!-- Other Projects Start -->
            <div class="d-lg-flex gap-5">
                <!-- HTML Card Start -->
                <div class="mb-5">
                    <img class="img-fluid mb-4" src="https://3.bp.blogspot.com/-7x5c_f1yzsQ/XHv9FZKHrEI/AAAAAAAADrE/4iGl9Lm6K2odX4SdWbU_RN6gZesx4IaGACEwYBhgL/s1600/html.jpg">
                    <h5 class="text-center">HTML</h5>
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                    consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                </div>
                <!-- HTML Card End -->
    
                <!-- Bootstrap Card Start -->
                <div class="mb-5">
                    <img class="img-fluid mb-4 w-100" src="https://res.cloudinary.com/practicaldev/image/fetch/s--Pw0BMfnl--/c_limit%2Cf_auto%2Cfl_progressive%2Cq_auto%2Cw_880/https://bugs-bunny.net/wp-content/uploads/2019/03/bootstrap4.jpg">
                    <h5 class="text-center">Bootstrap</h5>
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                    consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                </div>
                <!-- Bootstrap Card End -->
    
                <!-- Nose JS Server Card Start -->
                <div class="mb-5">
                    <img class="img-fluid mb-4" src="https://clever-solution.com/wp-content/uploads/2020/04/5625%D0%9C%D0%BE%D0%BD%D1%82%D0%B0%D0%B6%D0%BD%D0%B0%D1%8F-%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C-1-1280x720.png">
                    <h5 class="text-center">Node JS Server</h5>
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                    consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                </div>
                <!-- Node JS Server Card End -->
    
            </div>
            <!-- Other Projects End -->
    
            <!-- Tools Section Start -->
            <div>
                <!-- Core Tools Section Start -->
                <h3 class="text-center">Core Tools</h3>
                <div id="core-tools" class="d-flex flex-nowrap flex-column align-items-center justify-content-center my-5">
                    <div>
                        <img class="img-fluid" src="images/logo-html5.png"/>
                    </div>
                    <div class="d-flex">
                        <img class="img-fluid" src="images/logo-css3.png"/>
                        <img class="img-fluid" src="images/logo-javascript.png"/>
                    </div>
                </div>
                <!-- Core Tools Section End -->
                
                <!-- Other Tools Section Start -->
                <h3 class="text-center">Other Tools</h3>
    
                <div id="other-tools" class="my-4">
                    <div class="d-flex justify-content-center">
                        <img class="img-fluid" src="images/logo-mongodb.png"/>
                        <img class="img-fluid" src="images/logo-nodejs.png"/>
                        <img class="img-fluid" src="images/logo-expressjs.png"/>
                        <img class="img-fluid" src="images/logo-react.png"/>
                        <img class="img-fluid" src="images/logo-heroku.png"/>
                    </div>
                    <div class="d-flex justify-content-center ">
                        <img class="img-fluid" src="images/logo-git.png"/>
                        <img class="img-fluid" src="images/logo-sublime-text-3.png"/>
                        <img class="img-fluid" src="images/logo-postman.png"/>
                        <img class="img-fluid" src="images/logo-gitlab-ci-cd.png"/>
                    </div>
                </div>
                <!-- Other Tools Section End -->         
            </div>
            <!-- Tools Section End -->
        </div>
    </section>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>    
</body>
</html>